<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="uk">
<context>
    <name>@default</name>
    <message>
        <source>Speech</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Notifications</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>General</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Maximum number of spoken letters</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Message too long (male)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Message too long (female)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Voice</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Frequency</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Base frequency</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Tempo</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Melody</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Sound</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Sound system</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>aRts</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Esd</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Dsp</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Dsp device</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Klatt synthesizer (requires dsp)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Speech program</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Test</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Read a text</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>SpeechConfigurationWidget</name>
    <message>
        <source>Male format</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Female format</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
